

body {
	font-size: 80% arial, helvetica, sans-serif;
	color: navy;
	margin; 0;
}

	#navigation {
		position: absolute;
		left: 0;
		width: 15em;
	}

	#content {
		margin-left: 15em;
		margin-right: 15em;
		text-align: center;
		
	}

	#googleMap {
		margin-left: auto;
		margin-right: auto;
		margin-top: 5em;
	}

	table {
		border-width: 2px;
		border: solid:
		border-color: black;
		border-collapse: collapse;
		box-shadow: 5px 5px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}

	td, th{
		border-width: 1px;
		border: solid;
		border-color: black;
		padding: 5px;
	}

	


